Comments out the building of all embedded code copies packaged in
seperate packages in Debian.

Index: wml/configure
===================================================================
--- wml.orig/configure	2011-07-26 13:44:20.000000000 +0200
+++ wml/configure	2011-07-26 16:25:04.000000000 +0200
@@ -674,7 +674,7 @@
 LIBS
 CPPFLAGS
 CPP'
-ac_subdirs_all='wml_backend/p2_mp4h  wml_backend/p3_eperl wml_backend/p4_gm4 wml_aux/iselect wml_common/gd '
+ac_subdirs_all='wml_common/gd '
 
 # Initialize some variables set by options.
 ac_init_help=
@@ -3463,7 +3463,7 @@
 
 ac_configure_args="$ac_configure_args --with-tidy=`pwd`/wml_aux/tidy/tidy"
 
-subdirs="$subdirs wml_backend/p2_mp4h wml_backend/p3_eperl wml_backend/p4_gm4 wml_aux/iselect wml_common/gd"
+subdirs="$subdirs wml_common/gd"
 
 
 { echo "$as_me:$LINENO: result: " >&5
@@ -3471,7 +3471,7 @@
 { echo "$as_me:$LINENO: result: ${TERM_BOLD}RESULT: Substituting Files${TERM_NORM}" >&5
 echo "${ECHO_T}${TERM_BOLD}RESULT: Substituting Files${TERM_NORM}" >&6; }
 
-ac_config_files="$ac_config_files Makefile wml_frontend/Makefile wml_backend/Makefile wml_backend/p1_ipp/Makefile wml_backend/p5_divert/Makefile wml_backend/p6_asubst/Makefile wml_backend/p7_htmlfix/Makefile wml_backend/p8_htmlstrip/Makefile wml_backend/p9_slice/Makefile wml_common/Makefile wml_docs/Makefile wml_aux/Makefile wml_aux/htmlinfo/Makefile wml_aux/htmlclean/Makefile wml_aux/linklint/Makefile wml_aux/map2html/Makefile wml_aux/txt2html/Makefile wml_aux/tidy/Makefile wml_aux/weblint/Makefile wml_aux/freetable/Makefile wml_misc/Makefile wml_include/Makefile wml_test/Makefile"
+ac_config_files="$ac_config_files Makefile wml_frontend/Makefile wml_backend/Makefile wml_backend/p1_ipp/Makefile wml_backend/p5_divert/Makefile wml_backend/p6_asubst/Makefile wml_backend/p7_htmlfix/Makefile wml_backend/p8_htmlstrip/Makefile wml_common/Makefile wml_docs/Makefile wml_aux/Makefile wml_aux/htmlinfo/Makefile wml_aux/map2html/Makefile wml_aux/txt2html/Makefile wml_misc/Makefile wml_include/Makefile wml_test/Makefile"
 
 cat >confcache <<\_ACEOF
 # This file is a shell script that caches the results of configure
@@ -4048,18 +4048,12 @@
     "wml_backend/p6_asubst/Makefile") CONFIG_FILES="$CONFIG_FILES wml_backend/p6_asubst/Makefile" ;;
     "wml_backend/p7_htmlfix/Makefile") CONFIG_FILES="$CONFIG_FILES wml_backend/p7_htmlfix/Makefile" ;;
     "wml_backend/p8_htmlstrip/Makefile") CONFIG_FILES="$CONFIG_FILES wml_backend/p8_htmlstrip/Makefile" ;;
-    "wml_backend/p9_slice/Makefile") CONFIG_FILES="$CONFIG_FILES wml_backend/p9_slice/Makefile" ;;
     "wml_common/Makefile") CONFIG_FILES="$CONFIG_FILES wml_common/Makefile" ;;
     "wml_docs/Makefile") CONFIG_FILES="$CONFIG_FILES wml_docs/Makefile" ;;
     "wml_aux/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/Makefile" ;;
     "wml_aux/htmlinfo/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/htmlinfo/Makefile" ;;
-    "wml_aux/htmlclean/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/htmlclean/Makefile" ;;
-    "wml_aux/linklint/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/linklint/Makefile" ;;
     "wml_aux/map2html/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/map2html/Makefile" ;;
     "wml_aux/txt2html/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/txt2html/Makefile" ;;
-    "wml_aux/tidy/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/tidy/Makefile" ;;
-    "wml_aux/weblint/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/weblint/Makefile" ;;
-    "wml_aux/freetable/Makefile") CONFIG_FILES="$CONFIG_FILES wml_aux/freetable/Makefile" ;;
     "wml_misc/Makefile") CONFIG_FILES="$CONFIG_FILES wml_misc/Makefile" ;;
     "wml_include/Makefile") CONFIG_FILES="$CONFIG_FILES wml_include/Makefile" ;;
     "wml_test/Makefile") CONFIG_FILES="$CONFIG_FILES wml_test/Makefile" ;;
Index: wml/wml_aux/Makefile.in
===================================================================
--- wml.orig/wml_aux/Makefile.in	2010-03-28 23:28:04.000000000 +0200
+++ wml/wml_aux/Makefile.in	2011-07-26 16:13:35.000000000 +0200
@@ -15,15 +15,9 @@
 VPATH           = @srcdir@
 
 SUBDIRS =             \
-   iselect   \
-   htmlclean \
    htmlinfo  \
-   linklint  \
    map2html  \
-   tidy      \
-   txt2html  \
-   weblint   \
-   freetable
+   txt2html
 
 # ------------------------------------------------
 #   TARGETS
Index: wml/wml_backend/Makefile.in
===================================================================
--- wml.orig/wml_backend/Makefile.in	2010-03-28 23:28:04.000000000 +0200
+++ wml/wml_backend/Makefile.in	2011-07-26 16:13:35.000000000 +0200
@@ -16,14 +16,10 @@
 
 SUBDIRS = \
    p1_ipp       \
-   p2_mp4h      \
-   p3_eperl     \
-   p4_gm4       \
    p5_divert    \
    p6_asubst    \
    p7_htmlfix   \
-   p8_htmlstrip \
-   p9_slice
+   p8_htmlstrip
 
 # ------------------------------------------------
 #   THE DEFAULT TARGETS
